<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 16</title>
	<style type="text/css">
	main{
		display: flex;
		flex-direction: column;
		justify-content: center;
		font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-weight: bold;
		font-size: small;
		margin-top: 80px;
		margin-left: 30px;
	}

	input{
		width: 240px;
		height: 60px;
		background-color: silver;
		border-radius: 5px;
		border: 0;
		padding-left: 16px;
		margin: 0px 10px;
	}		


	</style>
	<script type="text/javascript">
	
	//crear una variable global denominada resultado. crear una función que le pasas 2 números y te almacena el resultado en la variable global resultado
	
		window.addEventListener("load",(e) => {

			let num1 = Math.floor((Math.random() * 10) + 1);
			let num2 = Math.floor((Math.random() * 10) + 1);
			let resultado = num1+num2;

			document.querySelector("#mostrar").value = resultado;
				console.log(resultado);
				console.log(num1);
				console.log(num2);
		})


	</script>
</head>
<body>
	<main>
		<input id="mostrar" type="text" name="mostrar">
	</main>
</body>
</html>